@charset "utf-8";
/* CSS Document */

body {
background-image: url(images/electronic-bg.gif);
background-repeat:repeat-x;
background-color:#ffffff;
margin:0px;
height:1000px;
}

#imageContainer { 
height:200px;
}
  
#imageContainer img { 
display:none; 	
position:absolute; 	
top:0px;
left:0px; 	
height:200px;  	
width:960px; 	
opacity: -0.01; 
} 


/* ------ fonts ------------------------- */

td, p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
vertical-align:top;
}

.copyright {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#b5b5b5;
padding-left:20px;
}

.darkbluebold {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#2c5d98;
font-weight:bold;
}





/* ------ structure ------------------------- */

.maincell {
background-color:#FFFFFF;
width:960px;
vertical-align:top;
}

#intro {
border-top:1px solid #FFFFFF;
width:960px;
}

.intro-cell {
background-image:url(images/grey-bg.gif);
background-repeat:repeat-x;
width:470px;
padding-left:20px;
padding-right:65px;
padding-top:30px;
vertical-align:top;
}

.sep {
background-image:url(images/sep.gif);
background-repeat:no-repeat;
width:2px;
height:155px;
}

.difference-cell {
background-image:url(images/grey-bg-2.gif);
background-repeat:repeat-x;
width:363px;
padding-left:20px;
padding-top:26px;
vertical-align:top;
}

.bluebox {
background-color:#a5bbd6;
height:auto;
margin-left:10px;
margin-right:10px;
padding:20px;
}

#footer {
background-color:#e6e6e6;
height:30px;
margin:10px;
color:#4f81bd;
text-align:right;
padding-right:20px;
padding-top:16px;
}

#subhead {
height:22px;
vertical-align:top;
padding-left:6px;
}

.blue-bullet {
font-size:14px;
color:#4f81bd;
vertical-align:text-top;
text-align:center;
padding-top:3px;
width:10px;
}

.solution-container {
margin-bottom:30px;
}

.greybox {
background-color:#e6e6e6;
vertical-align:top;
}

.greybox li {
padding-bottom:10px;
}

.bluebg {
background-color:#a5bbd6;
}

.greybg {
background-color:#e6e6e6;
}

.bluebar {
font-size:14px;
color:#FFFFFF;
font-weight:bold;
background-color:#4f81bd;
height:22px;
}


/* ------ shadows ------------------------- */

.shadowleft {
background-image:url(images/shadow_left.png);
background-repeat:repeat-y;
width:10px;
background-position:right;
}

.shadowright {
background-image:url(images/shadow_right.png);
background-repeat:repeat-y;
width:10px;
}

.shadowbottomleft {
background-image:url(images/shadow_btm_left.gif);
background-repeat:no-repeat;
background-position:right;
height:10px;
width:10px;
}

.shadowbottom {
background-image:url(images/shadow_btm.gif);
background-repeat:repeat-x;
height:10px;
}

.shadowbottomright {
background-image:url(images/shadow_btm_right.gif);
background-repeat:no-repeat;
height:10px;
width:10px;
}

#main-image-shadow {
background-image:url(images/main-image-shadow.gif);
background-repeat:repeat-x;
margin-top:1px;
margin-left:10px;
margin-right:10px;
height:8px;
}

#shade1 {
border:1px solid #f7f7f7;
margin:0px;
width:159px;
}

#shade2 {
border:1px solid #efefef;
margin:0px;
}

#shade3 {
border:1px solid #e5e5e5;
margin:0px;
}

#shade4 {
border:1px solid #d7d7d7;
margin:0px;
}

#shade5 {
border:1px solid #c7c7c7;
margin:0px;
}

/* ------------------------------------------------ */

#heading {
margin-top:10px;
margin-left:10px;
margin-right:10px;
background-color:#4f81bd;
height:35px;
padding-left:20px;
padding-top:10px;
}

#content {
margin-top:10px;
margin-left:10px;
margin-right:10px;
vertical-align:top;
}

.right-column {
width:176px;
background-color:#b0c6e1;
padding:12px;
vertical-align:top;
}

.blue-col-head {
padding-bottom:10px;
border-bottom:1px solid #d4e0ef;
}

.blue-col-cell {
padding-bottom:10px;
padding-top:10px;
border-top:1px solid #94a7be;
border-bottom:1px solid #d4e0ef;
}

.blue-col-btm-cell {
border-top:1px solid #94a7be;
}

#breadcrumb {
padding:5px;
padding-left:20px;
color:#999999;
font-size:12px;
}

.case-studies {
background-image:url(images/grey-bg.gif);
background-repeat:repeat-x;
padding:10px;
margin-top:4px;
width:125px;
}

.case-studies-link {
padding-left:210px;
padding-bottom:20px;
}



/* ------ links ------------------------------*/

a:link {
color:#333894;
text-decoration:none;
font-weight:bold;
}

a:visited {
color:#333894;
text-decoration:none;
font-weight:bold;
}

a:hover {
color:#4f81bd;
text-decoration:none;
font-weight:bold;
}

a.submenu:link {
color:#4f81bd;
text-decoration:none;
font-weight:bold;
}

a.submenu:visited {
color:#4f81bd;
text-decoration:none;
font-weight:bold;
}

a.submenu:hover {
color:#333894;
text-decoration:none;
font-weight:bold;
}


#footer a:link {
color:#4f81bd;
text-decoration:none;
font-weight:normal;
}

#footer a:visited {
color:#4f81bd;
text-decoration:none;
font-weight:normal;
}

#footer a:hover {
color:#333894;
text-decoration:none;
font-weight:normal;
}


#breadcrumb a:link {
color:#999999;
text-decoration:none;
font-weight:normal;
}

#breadcrumb a:visited {
color:#999999;
text-decoration:none;
font-weight:normal;
}

#breadcrumb a:hover {
color:#000000;
text-decoration:none;
font-weight:normal;
}

a.lightblue:link {
color:#4f81bd;
text-decoration:none;
font-weight:normal;
}

a.lightblue:visited {
color:#4f81bd;
text-decoration:none;
font-weight:normal;
}

a.lightblue:hover {
color:#333894;
text-decoration:none;
font-weight:normal;
}

img {
border:none;
}

